.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.600000px;}
.ls0{letter-spacing:-3.500000px;}
.ls4{letter-spacing:-2.500000px;}
.ls1{letter-spacing:-1.807300px;}
.ls6{letter-spacing:-1.600000px;}
.ls7{letter-spacing:-0.932800px;}
.lsa{letter-spacing:-0.606000px;}
.ls8{letter-spacing:-0.470400px;}
.ls9{letter-spacing:-0.274243px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-46.080000px;}
.ws0{word-spacing:-30.800000px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.274243px;}
.ws6{word-spacing:0.470400px;}
.ws5{word-spacing:0.932800px;}
.ws4{word-spacing:1.600000px;}
.ws1{word-spacing:1.807300px;}
.ws8{word-spacing:3.600000px;}
._4{margin-left:-10.656000px;}
._6{margin-left:-6.672000px;}
._2{margin-left:-3.312000px;}
._1{margin-left:-1.296000px;}
._5{width:1.600000px;}
._0{width:3.500000px;}
._3{width:46.080000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs14{font-size:10.494000px;}
.fsf{font-size:16.324000px;}
.fs13{font-size:18.000000px;}
.fs3{font-size:20.988000px;}
.fse{font-size:22.853600px;}
.fs7{font-size:23.553200px;}
.fs11{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fsc{font-size:37.312000px;}
.fsd{font-size:39.200000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:40.400000px;}
.fs12{font-size:46.000000px;}
.fs10{font-size:56.000000px;}
.fsb{font-size:64.000000px;}
.fs1{font-size:72.292000px;}
.fs9{font-size:100.000000px;}
.fs0{font-size:140.000000px;}
.fsa{font-size:144.000000px;}
.y0{bottom:28.117647px;}
.y1d{bottom:32.126755px;}
.y67{bottom:37.230264px;}
.y66{bottom:45.665558px;}
.y65{bottom:54.100852px;}
.y63{bottom:62.536146px;}
.y64{bottom:64.876941px;}
.y62{bottom:70.971441px;}
.y3e{bottom:81.228758px;}
.y6a{bottom:82.914411px;}
.y69{bottom:91.349705px;}
.y68{bottom:99.784999px;}
.y16{bottom:100.442640px;}
.y3a{bottom:120.280108px;}
.y15{bottom:122.311921px;}
.y19{bottom:125.657921px;}
.y39{bottom:135.276187px;}
.y14{bottom:144.181202px;}
.y18{bottom:147.527202px;}
.y38{bottom:150.272265px;}
.y37{bottom:165.268344px;}
.y12{bottom:166.050483px;}
.y17{bottom:169.396483px;}
.y13{bottom:170.732071px;}
.y1f{bottom:184.326797px;}
.y11{bottom:187.919764px;}
.y60{bottom:200.732507px;}
.y10{bottom:216.379509px;}
.yf{bottom:233.250097px;}
.y5f{bottom:246.297310px;}
.ye{bottom:250.120686px;}
.y5e{bottom:261.918225px;}
.yd{bottom:266.991274px;}
.y5d{bottom:277.539141px;}
.yc{bottom:283.861862px;}
.yb{bottom:300.732450px;}
.ya{bottom:317.603039px;}
.y3b{bottom:331.904611px;}
.y5c{bottom:332.631921px;}
.y9{bottom:334.473627px;}
.y5b{bottom:347.627999px;}
.y7{bottom:368.214803px;}
.y8{bottom:372.896392px;}
.y5a{bottom:377.620156px;}
.y5{bottom:385.085392px;}
.y6{bottom:389.766980px;}
.y59{bottom:392.616235px;}
.y3{bottom:401.955980px;}
.y4{bottom:406.637568px;}
.y32{bottom:420.051716px;}
.y58{bottom:422.608392px;}
.y31{bottom:435.047795px;}
.y57{bottom:437.604470px;}
.y30{bottom:450.043873px;}
.y2f{bottom:465.039952px;}
.y56{bottom:467.596627px;}
.y2e{bottom:480.036030px;}
.y55{bottom:482.592705px;}
.y2d{bottom:495.032108px;}
.y54{bottom:497.588784px;}
.y53{bottom:527.580941px;}
.y1e{bottom:531.095959px;}
.y52{bottom:542.577019px;}
.y51{bottom:572.569176px;}
.y50{bottom:587.565254px;}
.y4f{bottom:617.557411px;}
.y4e{bottom:632.553490px;}
.y35{bottom:661.532474px;}
.y34{bottom:661.644163px;}
.y36{bottom:661.670250px;}
.y4d{bottom:662.545646px;}
.y4c{bottom:677.541725px;}
.y4b{bottom:707.533882px;}
.y4a{bottom:722.529960px;}
.y2a{bottom:750.522640px;}
.y49{bottom:752.522117px;}
.y29{bottom:765.518718px;}
.y48{bottom:767.518195px;}
.y28{bottom:780.514797px;}
.y27{bottom:795.510875px;}
.y47{bottom:797.510352px;}
.y26{bottom:810.506954px;}
.y46{bottom:812.506431px;}
.y25{bottom:825.503032px;}
.y45{bottom:827.502509px;}
.y44{bottom:842.498588px;}
.y43{bottom:907.918980px;}
.y3c{bottom:915.874712px;}
.y1c{bottom:925.900840px;}
.y42{bottom:929.788261px;}
.y41{bottom:951.657542px;}
.y1a{bottom:972.740466px;}
.y40{bottom:973.526823px;}
.y1b{bottom:977.994248px;}
.y3d{bottom:979.544937px;}
.y2b{bottom:991.980278px;}
.y33{bottom:992.036670px;}
.y2c{bottom:997.078164px;}
.y3f{bottom:998.870352px;}
.y1{bottom:1009.189841px;}
.y2{bottom:1030.001586px;}
.y21{bottom:1061.860598px;}
.y61{bottom:1073.379461px;}
.y20{bottom:1079.041886px;}
.y23{bottom:1114.234246px;}
.y24{bottom:1122.557069px;}
.y22{bottom:1140.789801px;}
.h1b{height:7.650126px;}
.h15{height:11.900196px;}
.h1c{height:12.852000px;}
.h1a{height:13.122000px;}
.h5{height:15.300252px;}
.h13{height:16.660274px;}
.h9{height:17.170283px;}
.h11{height:22.848000px;}
.h10{height:23.328000px;}
.ha{height:23.392000px;}
.h7{height:26.244000px;}
.h4{height:26.316000px;}
.hf{height:27.275072px;}
.h12{height:28.145600px;}
.h14{height:28.655200px;}
.h18{height:29.160000px;}
.h8{height:29.168800px;}
.h6{height:29.240000px;}
.h19{height:33.626000px;}
.h17{height:40.936000px;}
.he{height:46.784000px;}
.h3{height:52.845452px;}
.hb{height:73.100000px;}
.h2{height:102.340000px;}
.hd{height:105.264000px;}
.hc{height:996.614379px;}
.h16{height:1099.712418px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w2{width:852.901961px;}
.w3{width:860.712418px;}
.w1{width:909.137255px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:53.603014px;}
.x4{left:56.235294px;}
.x1a{left:57.552450px;}
.x15{left:66.240178px;}
.x1b{left:67.755407px;}
.x11{left:98.173858px;}
.x1d{left:109.466374px;}
.x12{left:113.152910px;}
.x20{left:119.554361px;}
.xb{left:123.940245px;}
.xc{left:130.497124px;}
.x16{left:133.489310px;}
.x17{left:142.895913px;}
.x2{left:150.428162px;}
.x3{left:179.449948px;}
.x5{left:184.098576px;}
.x6{left:190.655611px;}
.x1c{left:287.362353px;}
.x9{left:338.590363px;}
.xa{left:345.147242px;}
.x14{left:351.269078px;}
.xd{left:359.201692px;}
.x18{left:361.674795px;}
.x7{left:441.401133px;}
.x8{left:445.958223px;}
.x13{left:645.729575px;}
.x19{left:656.318681px;}
.x1e{left:750.645108px;}
.x1f{left:753.923625px;}
.xe{left:800.885563px;}
.xf{left:808.243952px;}
.x10{left:818.950839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.072803pt;}
.ls0{letter-spacing:-2.987448pt;}
.ls4{letter-spacing:-2.133891pt;}
.ls1{letter-spacing:-1.542633pt;}
.ls6{letter-spacing:-1.365690pt;}
.ls7{letter-spacing:-0.796197pt;}
.lsa{letter-spacing:-0.517255pt;}
.ls8{letter-spacing:-0.401513pt;}
.ls9{letter-spacing:-0.234082pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.273138pt;}
.ws3{word-spacing:-39.331883pt;}
.ws0{word-spacing:-26.289540pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.234082pt;}
.ws6{word-spacing:0.401513pt;}
.ws5{word-spacing:0.796197pt;}
.ws4{word-spacing:1.365690pt;}
.ws1{word-spacing:1.542633pt;}
.ws8{word-spacing:3.072803pt;}
._4{margin-left:-9.095498pt;}
._6{margin-left:-5.694929pt;}
._2{margin-left:-2.826979pt;}
._1{margin-left:-1.106209pt;}
._5{width:1.365690pt;}
._0{width:2.987448pt;}
._3{width:39.331883pt;}
.fs14{font-size:8.957222pt;}
.fsf{font-size:13.933456pt;}
.fs13{font-size:15.364017pt;}
.fs3{font-size:17.914444pt;}
.fse{font-size:19.506838pt;}
.fs7{font-size:20.103987pt;}
.fs11{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fsc{font-size:31.847900pt;}
.fsd{font-size:33.459414pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:34.483682pt;}
.fs12{font-size:39.263598pt;}
.fs10{font-size:47.799163pt;}
.fsb{font-size:54.627615pt;}
.fs1{font-size:61.705305pt;}
.fs9{font-size:85.355649pt;}
.fs0{font-size:119.497908pt;}
.fsa{font-size:122.912134pt;}
.y0{bottom:24.000000pt;}
.y1d{bottom:27.422000pt;}
.y67{bottom:31.778133pt;}
.y66{bottom:38.978133pt;}
.y65{bottom:46.178133pt;}
.y63{bottom:53.378133pt;}
.y64{bottom:55.376133pt;}
.y62{bottom:60.578133pt;}
.y3e{bottom:69.333333pt;}
.y6a{bottom:70.772133pt;}
.y69{bottom:77.972133pt;}
.y68{bottom:85.172133pt;}
.y16{bottom:85.733467pt;}
.y3a{bottom:102.665867pt;}
.y15{bottom:104.400133pt;}
.y19{bottom:107.256133pt;}
.y39{bottom:115.465867pt;}
.y14{bottom:123.066800pt;}
.y18{bottom:125.922800pt;}
.y38{bottom:128.265867pt;}
.y37{bottom:141.065867pt;}
.y12{bottom:141.733467pt;}
.y17{bottom:144.589467pt;}
.y13{bottom:145.729467pt;}
.y1f{bottom:157.333333pt;}
.y11{bottom:160.400133pt;}
.y60{bottom:171.336533pt;}
.y10{bottom:184.692133pt;}
.yf{bottom:199.092133pt;}
.y5f{bottom:210.228667pt;}
.ye{bottom:213.492133pt;}
.y5e{bottom:223.562000pt;}
.yd{bottom:227.892133pt;}
.y5d{bottom:236.895333pt;}
.yc{bottom:242.292133pt;}
.yb{bottom:256.692133pt;}
.ya{bottom:271.092133pt;}
.y3b{bottom:283.299333pt;}
.y5c{bottom:283.920133pt;}
.y9{bottom:285.492133pt;}
.y5b{bottom:296.720133pt;}
.y7{bottom:314.292133pt;}
.y8{bottom:318.288133pt;}
.y5a{bottom:322.320133pt;}
.y5{bottom:328.692133pt;}
.y6{bottom:332.688133pt;}
.y59{bottom:335.120133pt;}
.y3{bottom:343.092133pt;}
.y4{bottom:347.088133pt;}
.y32{bottom:358.537867pt;}
.y58{bottom:360.720133pt;}
.y31{bottom:371.337867pt;}
.y57{bottom:373.520133pt;}
.y30{bottom:384.137867pt;}
.y2f{bottom:396.937867pt;}
.y56{bottom:399.120133pt;}
.y2e{bottom:409.737867pt;}
.y55{bottom:411.920133pt;}
.y2d{bottom:422.537867pt;}
.y54{bottom:424.720133pt;}
.y53{bottom:450.320133pt;}
.y1e{bottom:453.320400pt;}
.y52{bottom:463.120133pt;}
.y51{bottom:488.720133pt;}
.y50{bottom:501.520133pt;}
.y4f{bottom:527.120133pt;}
.y4e{bottom:539.920133pt;}
.y35{bottom:564.655333pt;}
.y34{bottom:564.750667pt;}
.y36{bottom:564.772933pt;}
.y4d{bottom:565.520133pt;}
.y4c{bottom:578.320133pt;}
.y4b{bottom:603.920133pt;}
.y4a{bottom:616.720133pt;}
.y2a{bottom:640.613467pt;}
.y49{bottom:642.320133pt;}
.y29{bottom:653.413467pt;}
.y48{bottom:655.120133pt;}
.y28{bottom:666.213467pt;}
.y27{bottom:679.013467pt;}
.y47{bottom:680.720133pt;}
.y26{bottom:691.813467pt;}
.y46{bottom:693.520133pt;}
.y25{bottom:704.613467pt;}
.y45{bottom:706.320133pt;}
.y44{bottom:719.120133pt;}
.y43{bottom:774.960133pt;}
.y3c{bottom:781.750800pt;}
.y1c{bottom:790.308667pt;}
.y42{bottom:793.626800pt;}
.y41{bottom:812.293467pt;}
.y1a{bottom:830.288933pt;}
.y40{bottom:830.960133pt;}
.y1b{bottom:834.773333pt;}
.y3d{bottom:836.096933pt;}
.y2b{bottom:846.711200pt;}
.y33{bottom:846.759333pt;}
.y2c{bottom:851.062533pt;}
.y3f{bottom:852.592267pt;}
.y1{bottom:861.400533pt;}
.y2{bottom:879.164533pt;}
.y21{bottom:906.358000pt;}
.y61{bottom:916.190000pt;}
.y20{bottom:921.023200pt;}
.y23{bottom:951.061867pt;}
.y24{bottom:958.165867pt;}
.y22{bottom:973.728533pt;}
.h1b{height:6.529815pt;}
.h15{height:10.157489pt;}
.h1c{height:10.969908pt;}
.h1a{height:11.200368pt;}
.h5{height:13.059629pt;}
.h13{height:14.220485pt;}
.h9{height:14.655806pt;}
.h11{height:19.502059pt;}
.h10{height:19.911766pt;}
.ha{height:19.966393pt;}
.h7{height:22.400736pt;}
.h4{height:22.462192pt;}
.hf{height:23.280815pt;}
.h12{height:24.023859pt;}
.h14{height:24.458832pt;}
.h18{height:24.889707pt;}
.h8{height:24.897218pt;}
.h6{height:24.957992pt;}
.h19{height:28.701690pt;}
.h17{height:34.941188pt;}
.he{height:39.932787pt;}
.h3{height:45.106578pt;}
.hb{height:62.394979pt;}
.h2{height:87.352971pt;}
.hd{height:89.848770pt;}
.hc{height:850.666667pt;}
.h16{height:938.666667pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:728.000000pt;}
.w3{width:734.666667pt;}
.w1{width:776.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:45.753200pt;}
.x4{left:48.000000pt;}
.x1a{left:49.124267pt;}
.x15{left:56.539733pt;}
.x1b{left:57.833067pt;}
.x11{left:83.796933pt;}
.x1d{left:93.435733pt;}
.x12{left:96.582400pt;}
.x20{left:102.046400pt;}
.xb{left:105.790000pt;}
.xc{left:111.386667pt;}
.x16{left:113.940667pt;}
.x17{left:121.969733pt;}
.x2{left:128.398933pt;}
.x3{left:153.170667pt;}
.x5{left:157.138533pt;}
.x6{left:162.735333pt;}
.x1c{left:245.280000pt;}
.x9{left:289.006000pt;}
.xa{left:294.602667pt;}
.x14{left:299.828000pt;}
.xd{left:306.598933pt;}
.x18{left:308.709867pt;}
.x7{left:376.760800pt;}
.x8{left:380.650533pt;}
.x13{left:551.166667pt;}
.x19{left:560.205067pt;}
.x1e{left:640.718000pt;}
.x1f{left:643.516400pt;}
.xe{left:683.601067pt;}
.xf{left:689.881867pt;}
.x10{left:699.020800pt;}
}
